body {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	justify-content: space-around;
	align-items: center;
	height: 100vh;
	font-size: 22px;
	letter-spacing: .25em;
	font-family: Andale Mono;
}

section {
	text-align: center;
}

input {
	text-align: center;
}

.error {
	background: red;
}

.correct {
	background: lightgreen;
}

.ver {
	position: absolute;
	bottom: 0;
	left: 0;
	color: lightgrey;
	font-size: 12px;
	letter-spacing: normal;
	padding: .5rem;
}